<?xml version="1.0" encoding="windows-1251" ?>
<game_dialogs>
    <dialog id="pri_followers_start_dlg">
        <phrase_list>
            <phrase id="21">
                <text>pri_followers_start_dlg_21</text>
                <next>211</next>
            </phrase>
            <phrase id="211">
                <text>pri_followers_start_dlg_211</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="0">
                <text></text>
                <next>1</next>
                <next>2</next>
                <next>3</next>
                <next>4</next>
            </phrase>
            <phrase id="1">
                <text></text>
                <precondition>dialogs.is_wounded</precondition>
            </phrase>
            <phrase id="2">
                <text></text>
                <precondition>dialogs.is_not_wounded</precondition>
                <dont_has_info>pri_wave7_end</dont_has_info>
                <has_info>pri_followers_start</has_info>
                <next>21</next>
            </phrase>
            <phrase id="4">
                <text></text>
                <precondition>dialogs.is_not_wounded</precondition>
                <has_info>pri_followers_leader_give_info</has_info>
                <next>41</next>
            </phrase>
            <phrase id="41">
                <text>pri_followers_start_dlg_41</text>
                <next>10</next>
                <next>411</next>
            </phrase>
            <phrase id="411">
                <text>pri_followers_start_dlg_411</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="311">
                <text>pri_followers_start_dlg_311</text>
                <action>dialogs.break_dialog</action>
            </phrase>
            <phrase id="31">
                <text>pri_followers_start_dlg_31</text>
                <give_info>pri_show_zones</give_info>
                <give_info>pri_followers_leader_give_info</give_info>
                <next>10</next>
                <next>311</next>
            </phrase>
            <phrase id="3">
                <text></text>
                <precondition>dialogs.is_not_wounded</precondition>
                <dont_has_info>pri_followers_leader_give_info</dont_has_info>
                <has_info>pri_wave7_end</has_info>
                <has_info>pri_followers_start</has_info>
                <next>31</next>
            </phrase>

            <phrase id="10">
		        <precondition>escape_dialog.trader_repair_precond</precondition>
                <text>escape_trader_repair_0</text>
                <next>11</next>
            </phrase>
            <phrase id="11">
                <text>escape_trader_repair_11</text>
                <action>escape_dialog.repair_costs</action>
                <next>12</next>
                <next>13</next>
                <next>14</next>
                <next>15</next>
            </phrase>
            <phrase id="12">
                <precondition>escape_dialog.trader_check_money_s1</precondition>
                <text>escape_trader_repair_2</text>
                <action>escape_dialog.trader_repiar_weapon_s1</action>
                <next>16</next>
            </phrase>
            <phrase id="13">
                <precondition>escape_dialog.trader_check_money_s2</precondition>
                <text>escape_trader_repair_3</text>
                <action>escape_dialog.trader_repiar_weapon_s2</action>
                <next>16</next>
            </phrase>
            <phrase id="14">
                <precondition>escape_dialog.trader_check_money_s6</precondition>
                <text>escape_trader_repair_4</text>
                <action>escape_dialog.trader_repiar_armor_s6</action>
                <next>17</next>
            </phrase>
            <phrase id="15">
                <text>escape_trader_repair_5</text>
            </phrase>
            <phrase id="16">
                <text>escape_trader_repair_6</text>
                <next>18</next>
                <next>20</next>
            </phrase>
            <phrase id="17">
                <text>escape_trader_repair_7</text>
                <next>19</next>
                <next>20</next>
            </phrase>
            <phrase id="18">
                <text>escape_trader_repair_8</text>
            </phrase>
            <phrase id="19">
                <text>escape_trader_repair_9</text>
            </phrase>
            <phrase id="20">
                <precondition>escape_dialog.trader_repair_precond</precondition>
                <text>escape_trader_repair_10</text>
                <next>21</next>
            </phrase>
            <phrase id="21">
                <text>escape_trader_repair_11</text>
                <action>escape_dialog.repair_costs</action>
                <next>12</next>
                <next>13</next>
                <next>14</next>
                <next>15</next>
            </phrase>

        </phrase_list>
    </dialog>
</game_dialogs>
